package lu.tudor.santec.gecamed.esante.utils;

/**
 * @author hermenj
 *
 * @version
 * <br>$Log: OpenOfficeException.java,v $
 */
public class OpenOfficeException extends Exception {

	private String openOfficeLocation;

	public OpenOfficeException(String string, String openOfficeLocation) {
		super(string);
		this.openOfficeLocation = openOfficeLocation; 
	}

	private static final long serialVersionUID = 4745817737043973545L;

	public String getOpenOfficeLocation() {
		return openOfficeLocation;
	}

	public void setOpenOfficeLocation(String openOfficeLocation) {
		this.openOfficeLocation = openOfficeLocation;
	}

}
